.p-header-default__logo {
  position: relative;
  z-index: 20;
}

.p-header-default__logo-img,
.p-header-default__logo-svg {
  width: auto;
  height: auto;
  height: calc( var(--vp-header__height-main) - ( var(--vp-header__spacing-logo) * 2 ) );
  position: relative;
  z-index: 10;
  transition: var(--v-transition__default);
}

body.is-scrolled .p-header-default__logo-img,
body.is-scrolled .p-header-default__logo-svg {
  height: calc( var(--vp-header__height-main--sticky) - ( var(--vp-header__spacing-logo--sticky) * 2 ) );
}
